Subject: Re: bug#78948: [PATCH] Retain the <base> tag when making a page in EWW document readable
From: Jim Porter <[email-masked]>
To: Steven Allen <[email-masked]>, Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 3 Jul 2025 21:04:52 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 7/3/2025 8:18 AM, Steven Allen via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> Good point, see attached.

Thanks. This all looks good to me, so I've merged it to the master 
branch as f10bf71151b. (I hope... I got an error while pushing, but I 
think everything's in sync. I guess Savannah's under attack again.)